/* Error: Expected string.
 *   ,
 * 9 | @each $i, $f in  $import-fles{@import
 *   |                                      ^
 *   '
 *   media/templates/site/proxima/scss/main.scss 9:38  root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Expected string.\a   \2577 \a 9 \2502  @each $i, $f in  $import-fles{@import\a   \2502                                       ^\a   \2575 \a   media/templates/site/proxima/scss/main.scss 9:38  root stylesheet";
}
